Glusterd(8)

NAME
Glusterd - Gluster elastic volume management daemon

SYNOPSIS
glusterd [OPTION...]

DESCRIPTION
The glusterd daemon is used for elastic volume management. The daemon must be run on all export servers.

OPTIONS

  Basic options

-l <LOGFILE>, --log-file=<LOGFILE>
    File to use for logging.

-L <LOGLEVEL>, --log-level=<LOGLEVEL>
    Logging severity. Valid options are TRACE, DEBUG, INFO, WARNING, ERROR and CRITICAL (the default is INFO).

--localtime-logging
    Enable localtime log timestamps.

--debug
    Run the program in debug mode. This option sets --no-daemon, --log-level to DEBUG and --log-file to console.

-N, --no-daemon
    Run the program in the foreground.

  Miscellaneous Options:

-?, --help
    Display this help.

--usage
    Display a short usage message.

-V, --version
    Print the program version.

FILES
/var/lib/glusterd/*

SEE ALSO
fusermount(1), mount.glusterfs(8), glusterfs(8), gluster(8)

COPYRIGHT
Copyright(c) 2006-2011  Gluster, Inc.  <http://www.gluster.com>